al_set_timer_count(3)

NAME

al_set_timer_count - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_timer_count(ALLEGRO_TIMER *timer, int64_t new_count)

DESCRIPTION

Set the timer's counter value. The timer can be started or stopped. The count value may be positive or negative, but will always be incremented by +1 at each tick.

SEE ALSO

al_get_timer_count(3), al_add_timer_count(3)